import request from '@/utils/request'

//获取详细数据表数据 
export function getDataSheetData() {
    return request({
      url:'/api1/SpecialAnalysis-ModuleDesign/DataSheet/getDataSheet',
      method: 'get'
    })
}